package com.eactive.eai.adapter.socket2.protocol.object;

import com.eactive.eai.adapter.socket2.protocol.ISocketAdapter;
import com.eactive.eai.adapter.socket2.protocol.ProtocolHandler;

public class ObjectHandler extends ProtocolHandler {
	public ObjectHandler(ISocketAdapter adapter) {
		super(adapter);
	}
}
